@charset "utf-8"; 

/* Sea-Style : scrolltop.css */

/* Layout - PC & SP
=========================================================================== */

#rwd-content .ss_contactArea,
#rwd-content .jet_contactArea,
#rwd-content .light_contactArea {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
#rwd-content .ss_contactArea a,
#rwd-content .jet_contactArea a,
#rwd-content .light_contactArea a {
  background: #4d9f3a;
  border-radius: 5px;
  color: #fff;
  position: relative;
}
#rwd-content .ss_contactArea .icon::before,
#rwd-content .jet_contactArea .icon::before,
#rwd-content .light_contactArea .icon::before {
  /*margin-right: 12px;*/
  content: "";
  display: inline-block;
  vertical-align: middle;
}
#rwd-content .ss_contactArea a:hover,
#rwd-content .jet_contactArea a:hover,
#rwd-content .light_contactArea a:hover {
  background: #72cd33;
}
#rwd-content .ss_contactArea .icon-catalog::before,
#rwd-content .jet_contactArea .icon-catalog::before,
#rwd-content .light_contactArea .icon-catalog::before {
  background: url(/shared/img/rwd_icon_catalog01_white.svg) no-repeat;
  background-size: contain;
}
#rwd-content .ss_contactArea .icon-application::before,
#rwd-content .jet_contactArea .icon-application::before,
#rwd-content .light_contactArea .icon-application::before {
  background: url(/shared/img/rwd_icon_application_white.svg) no-repeat;
  background-size: contain;
}
#rwd-content .ss_contactArea .icon-support::before,
#rwd-content .jet_contactArea .icon-support::before,
#rwd-content .light_contactArea .icon-support::before {
  background: url(/shared/img/rwd_icon_support02_white.svg) no-repeat left bottom;
  background-size: contain;
}
/* js */
#rwd-content .ss_scrollContact,
#rwd-content .jet_scrollContact,
#rwd-content .light_scrollContact {
	text-align: center;
}
#rwd-content .ss_scrollContact .rwd-main-content-group,
#rwd-content .jet_scrollContact .rwd-main-content-group,
#rwd-content .light_scrollContact .rwd-main-content-group {
	display: none;
}
#rwd-content .ss_scrollContact.ss_show,
#rwd-content .jet_scrollContact.jet_show,
#rwd-content .light_scrollContact.light_show {
	margin-bottom: 0;
	background: rgba(225,246,238,.8);
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
}
#rwd-content .ss_scrollContact.ss_show .rwd-main-content-group,
#rwd-content .jet_scrollContact.jet_show .rwd-main-content-group,
#rwd-content .light_scrollContact.light_show .rwd-main-content-group {
	display: block;
}

/* Layout - PC
=========================================================================== */

@media print, screen and (min-width: 768px) {
.pcNone {
  display: none;
}
#rwd-content .ss_contactArea a,
#rwd-content .jet_contactArea a,
#rwd-content .light_contactArea a {
  width: 19em;
  height: 67px;
  margin: 27px 10px 0;
  padding-top: 18px;
  box-sizing: border-box;
  font-size: 1.4rem;
  font-weight: bold;
}
#rwd-content .ss_contactArea .icon::before,
#rwd-content .jet_contactArea .icon::before,
#rwd-content .light_contactArea .icon::before {
  margin-right: 12px;
}

#rwd-content .ss_contactArea .icon-catalog::before,
#rwd-content .jet_contactArea .icon-catalog::before,
#rwd-content .light_contactArea .icon-catalog::before {
  width: 37px;
  height: 37px;
}
#rwd-content .ss_contactArea .icon-application::before,
#rwd-content .jet_contactArea .icon-application::before,
#rwd-content .light_contactArea .icon-application::before {
  width: 38px;
  height: 37px;
  margin-top: -3px;
}
#rwd-content .ss_contactArea .icon-support::before,
#rwd-content .jet_contactArea .icon-support::before,
#rwd-content .light_contactArea .icon-support::before {
  width: 44px;
  height: 44px;
  margin-top: -10px;
}
/* js */
#rwd-content .ss_scrollContact.ss_show,
#rwd-content .jet_scrollContact.jet_show,
#rwd-content .light_scrollContact.light_show {
  height: 120px;
}
#rwd-content .rwd-scroll-button {
  bottom: 120px;
}
} /* 768px */
@media print, screen and (min-width: 1220px) {
#rwd-content .ss_contactArea a,
#rwd-content .jet_contactArea a,
#rwd-content .light_contactArea a {
  font-size: 1.8rem;
}
} /* 1220px */

/* Layout - SP
=========================================================================== */

@media screen and (max-width: 767px){
.spNone {
  display: none;
}

#rwd-content .ss_contactArea .icon,
#rwd-content .jet_contactArea .icon,
#rwd-content .light_contactArea .icon {
  width: 120px;
  height: 50px;
  margin: 7px 3px 0;
}
#rwd-content .icon.pcNone {
  display: flex;
  justify-content: center;
  align-items: center;
}
#rwd-content .icon.pcNone span {
  font-size: 12px;
}
/*#rwd-content .ss_contactArea .icon::before,
#rwd-content .jet_contactArea .icon::before,
#rwd-content .light_contactArea .icon::before {
  margin: 5px auto 2px;
  display: block;
  margin-left: -1px;
}*/
#rwd-content .ss_contactArea .icon-catalog::before,
#rwd-content .jet_contactArea .icon-catalog::before,
#rwd-content .light_contactArea .icon-catalog::before {
  width: 22px;
  height: 21px;
}
#rwd-content .ss_contactArea .icon-application::before,
#rwd-content .jet_contactArea .icon-application::before,
#rwd-content .light_contactArea .icon-application::before {
  width: 21px;
  height: 21px;
}
#rwd-content .ss_contactArea .icon-tel::before,
#rwd-content .jet_contactArea .icon-tel::before,
#rwd-content .light_contactArea .icon-tel::before {
  width: 15px;
  height: 21px;
  background: url(/shared/img/icon_tel.svg) no-repeat left bottom;
  background-size: contain;
}
/* js */
#rwd-content .ss_scrollContact,
#rwd-content .jet_scrollContact,
#rwd-content .light_scrollContact {
  display: block;
}
#rwd-content .ss_scrollContact.ss_show,
#rwd-content .jet_scrollContact.jet_show,
#rwd-content .light_scrollContact.light_show {
  height: 65px;
}
#rwd-content .rwd-scroll-button {
  bottom: 65px;
}
} /* 767px */